@font-face { font-family: 'PT Sans Narrow'; src: local('☺'), url('../style/fonts/PT_Sans-Narrow-Web-Regular.ttf') format('truetype'); }
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 888px;}
#imCell_30 { display: block; position: relative; overflow: hidden; width: 902px; min-height: 286px; padding-top: 0px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_30 { position: relative; width: 902px; min-height: 286px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 0px; bottom: 10px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imObjectGallery_30 { position: relative; }
#imObjectGallery_30 div { float: left; text-align: left; }
#imObjectGallery_30 .imGlContent { margin-left: 12px; overflow: hidden; display: block; position: relative; width: 876px; }
#imObjectGallery_30 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_30 .imGlContent img { display: block; float: left; margin: 0 1px; width: 290px; height: 290px; }
#imObjectGallery_30 .imRunner { position: relative; width: 876px; }
#imObjectGallery_30 .imRightArrow, #imObjectGallery_30 .imLeftArrow { width: 24px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 292px; position: absolute; }
#imObjectGallery_30 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b01_l.png'); }#imObjectGallery_30 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b01_r.png'); }#imContent #imObjectGallery_30 a:link, #imContent #imObjectGallery_30 a:hover, #imContent #imObjectGallery_30 a:visited, #imContent #imObjectGallery_30 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_34 { display: block; position: relative; overflow: hidden; width: 902px; min-height: 286px; padding-top: 0px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_34 { position: relative; width: 902px; min-height: 286px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_34 { position: absolute; top: 0px; bottom: 10px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imObjectGallery_34 { position: relative; }
#imObjectGallery_34 div { float: left; text-align: left; }
#imObjectGallery_34 .imGlContent { margin-left: 12px; overflow: hidden; display: block; position: relative; width: 876px; }
#imObjectGallery_34 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_34 .imGlContent img { display: block; float: left; margin: 0 1px; width: 290px; height: 290px; }
#imObjectGallery_34 .imRunner { position: relative; width: 876px; }
#imObjectGallery_34 .imRightArrow, #imObjectGallery_34 .imLeftArrow { width: 24px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 292px; position: absolute; }
#imObjectGallery_34 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b01_l.png'); }#imObjectGallery_34 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b01_r.png'); }#imContent #imObjectGallery_34 a:link, #imContent #imObjectGallery_34 a:hover, #imContent #imObjectGallery_34 a:visited, #imContent #imObjectGallery_34 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_5 { display: block; position: relative; overflow: hidden; width: 890px; min-height: 119px; padding-top: 15px; padding-bottom: 6px; padding-left: 6px; padding-right: 6px;}
#imCellStyle_5 { position: relative; width: 850px; min-height: 78px; padding: 20px 20px 20px 20px; text-align: center; border-top: 1px solid #000000; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 15px; bottom: 6px; left: 6px; right: 6px; background-color: transparent; }
#imTextObject_5 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_5_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_tab0 .inline-block { display: inline-block; }
#imTextObject_5_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_tab0 .imVt { vertical-align: top; }
#imTextObject_5_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_tab0 .fs21 { vertical-align: baseline; font-size: 21px; line-height: 28px; }
#imTextObject_5_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_5_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_5_tab0 .cf2 { color: rgb(128, 128, 128); }
#imCell_28 { display: block; position: relative; overflow: hidden; width: 896px; min-height: 56px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_28 { position: relative; width: 866px; min-height: 25px; padding: 15px 15px 15px 15px; text-align: center; border-top: 1px solid #C0C0C0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_28 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_28_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_28_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_28_tab0 ul ul ul { list-style: circle; }
#imTextObject_28_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_28_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_28_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_28_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_28_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_28_tab0 p { margin: 0; padding: 0; }
#imTextObject_28_tab0 .inline-block { display: inline-block; }
#imTextObject_28_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_28_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_28_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_28_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_28_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_28_tab0 img.fleft { margin-right: 15px; }
#imTextObject_28_tab0 img.fright { margin-left: 15px; }
#imTextObject_28_tab0 .imUl { text-decoration: underline; }
#imTextObject_28_tab0 .imVt { vertical-align: top; }
#imTextObject_28_tab0 .imVc { vertical-align: middle; }
#imTextObject_28_tab0 .imVb { vertical-align: bottom; }
#imTextObject_28_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_28_tab0 .cf1 { color: rgb(128, 128, 128); }
#imCell_32 { display: block; position: relative; overflow: hidden; width: 896px; min-height: 56px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_32 { position: relative; width: 866px; min-height: 25px; padding: 15px 15px 15px 15px; text-align: center; border-top: 1px solid #C0C0C0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_32 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_32_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_32_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_32_tab0 ul ul ul { list-style: circle; }
#imTextObject_32_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_32_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_32_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_32_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_32_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_32_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_32_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_32_tab0 p { margin: 0; padding: 0; }
#imTextObject_32_tab0 .inline-block { display: inline-block; }
#imTextObject_32_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_32_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_32_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_32_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_32_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_32_tab0 img.fleft { margin-right: 15px; }
#imTextObject_32_tab0 img.fright { margin-left: 15px; }
#imTextObject_32_tab0 .imUl { text-decoration: underline; }
#imTextObject_32_tab0 .imVt { vertical-align: top; }
#imTextObject_32_tab0 .imVc { vertical-align: middle; }
#imTextObject_32_tab0 .imVb { vertical-align: bottom; }
#imTextObject_32_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_32_tab0 .cf1 { color: rgb(128, 128, 128); }
#imCell_36 { display: block; position: relative; overflow: hidden; width: 896px; min-height: 6px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_36 { position: relative; width: 890px; min-height: 0px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_36 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_37 { display: block; position: relative; overflow: hidden; width: 896px; min-height: 56px; padding-top: 30px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_37 { position: relative; width: 866px; min-height: 25px; padding: 15px 15px 15px 15px; text-align: center; border-top: 1px solid #E0E0E0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_37 { position: absolute; top: 30px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_37 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_37_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_37_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_37_tab0 ul ul ul { list-style: circle; }
#imTextObject_37_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_37_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_37_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_37_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_37_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_37_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_37_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_37_tab0 p { margin: 0; padding: 0; }
#imTextObject_37_tab0 .inline-block { display: inline-block; }
#imTextObject_37_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_37_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_37_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_37_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_37_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_37_tab0 img.fleft { margin-right: 15px; }
#imTextObject_37_tab0 img.fright { margin-left: 15px; }
#imTextObject_37_tab0 .imUl { text-decoration: underline; }
#imTextObject_37_tab0 .imVt { vertical-align: top; }
#imTextObject_37_tab0 .imVc { vertical-align: middle; }
#imTextObject_37_tab0 .imVb { vertical-align: bottom; }
#imTextObject_37_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imCell_38 { display: block; position: relative; overflow: hidden; width: 902px; min-height: 286px; padding-top: 0px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_38 { position: relative; width: 902px; min-height: 286px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 0px; bottom: 10px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imObjectGallery_38 { position: relative; }
#imObjectGallery_38 div { float: left; text-align: left; }
#imObjectGallery_38 .imGlContent { margin-left: 12px; overflow: hidden; display: block; position: relative; width: 876px; }
#imObjectGallery_38 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_38 .imGlContent img { display: block; float: left; margin: 0 1px; width: 290px; height: 290px; }
#imObjectGallery_38 .imRunner { position: relative; width: 876px; }
#imObjectGallery_38 .imRightArrow, #imObjectGallery_38 .imLeftArrow { width: 24px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 292px; position: absolute; }
#imObjectGallery_38 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b01_l.png'); }#imObjectGallery_38 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b01_r.png'); }#imContent #imObjectGallery_38 a:link, #imContent #imObjectGallery_38 a:hover, #imContent #imObjectGallery_38 a:visited, #imContent #imObjectGallery_38 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_39 { display: block; position: relative; overflow: hidden; width: 896px; min-height: 56px; padding-top: 30px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_39 { position: relative; width: 866px; min-height: 25px; padding: 15px 15px 15px 15px; text-align: center; border-top: 1px solid #E0E0E0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_39 { position: absolute; top: 30px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_39 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_39_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_39_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_39_tab0 ul ul ul { list-style: circle; }
#imTextObject_39_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_39_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_39_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_39_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_39_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_39_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_39_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_39_tab0 p { margin: 0; padding: 0; }
#imTextObject_39_tab0 .inline-block { display: inline-block; }
#imTextObject_39_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_39_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_39_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_39_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_39_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_39_tab0 img.fleft { margin-right: 15px; }
#imTextObject_39_tab0 img.fright { margin-left: 15px; }
#imTextObject_39_tab0 .imUl { text-decoration: underline; }
#imTextObject_39_tab0 .imVt { vertical-align: top; }
#imTextObject_39_tab0 .imVc { vertical-align: middle; }
#imTextObject_39_tab0 .imVb { vertical-align: bottom; }
#imTextObject_39_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imCell_40 { display: block; position: relative; overflow: hidden; width: 902px; min-height: 286px; padding-top: 0px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_40 { position: relative; width: 902px; min-height: 286px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 0px; bottom: 10px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imObjectGallery_40 { position: relative; }
#imObjectGallery_40 div { float: left; text-align: left; }
#imObjectGallery_40 .imGlContent { margin-left: 12px; overflow: hidden; display: block; position: relative; width: 876px; }
#imObjectGallery_40 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_40 .imGlContent img { display: block; float: left; margin: 0 1px; width: 290px; height: 290px; }
#imObjectGallery_40 .imRunner { position: relative; width: 876px; }
#imObjectGallery_40 .imRightArrow, #imObjectGallery_40 .imLeftArrow { width: 24px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 292px; position: absolute; }
#imObjectGallery_40 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b01_l.png'); }#imObjectGallery_40 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b01_r.png'); }#imContent #imObjectGallery_40 a:link, #imContent #imObjectGallery_40 a:hover, #imContent #imObjectGallery_40 a:visited, #imContent #imObjectGallery_40 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_323 { display: block; position: relative; overflow: hidden; width: 902px; min-height: 54px; padding-top: 30px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_323 { position: relative; width: 882px; min-height: 33px; padding: 10px 10px 10px 10px; text-align: center; border-top: 1px solid #808080; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_323 { position: absolute; top: 30px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTableObject_323 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTableObject_323_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_323_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_323_tab0 ul ul ul { list-style: circle; }
#imTableObject_323_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_323_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_323_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_323_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_323_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_323_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_323_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_323_tab0 p { margin: 0; padding: 0; }
#imTableObject_323_tab0 .inline-block { display: inline-block; }
#imTableObject_323_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_323_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_323_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_323_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_323_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_323_tab0 img.fleft { margin-right: 15px; }
#imTableObject_323_tab0 img.fright { margin-left: 15px; }
#imTableObject_323_tab0 .imUl { text-decoration: underline; }
#imTableObject_323_tab0 .imVt { vertical-align: top; }
#imTableObject_323_tab0 .imVc { vertical-align: middle; }
#imTableObject_323_tab0 .imVb { vertical-align: bottom; }
#imTableObject_323_tab0 .cf1 { color: rgb(128, 128, 128); }
#imTableObject_323_tab0 .ff1 { font-family: 'Tahoma'; }
#imTableObject_323_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTableObject_323_tab0 .cf2 { color: rgb(0, 0, 0); }
#imTableObject_323_tab0 table td { border-style: solid; border-width: 0px 0px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#imTableObject_323 table { margin: 0 auto; }
